﻿

ul {
    list-style-type: none;
}



.pushdown {
    
    margin-top: 18px;
    margin-left: 15px;
    margin-right: 15px;
}

.cheeseburger-collapse {
    z-index: 1000;
    position: fixed;
    right: 0px;
    top: 48px;
}

.img-getting-started{
    width: 100px;
    margin: 5px;

}

.text-getting-started {
    margin-right: 50px;
    margin-left: 50px;
}

.text-getting-started-modal {
    color:white; 
    line-height:20px; 
    margin-left:20px; 
    margin-right:20px;
    font-family: Helvetica, sans-serif;
    line-height: 20px;
}

button {
    vertical-align: middle;
}

.modal {
    overflow-y: auto !important;
}
.modal, .modal-dialogue, .moda-content, .modal-header, .modal-body, .modal-footer {
    background-color: rgba(76, 76, 76, 0.95);
    opacity: .99;
    padding-left: 0px !important;
}
.cantaccess {
    font-size: 11px;
    text-align: left;
    margin-right: 5px;
    margin-left: 5px;
    font-family: itc-avant-garde-gothic-pro;
}
.carousel-caption {
    color: black;
    top: 142px;
   
  
}

.card {
    border-color:rgb(50, 197, 255);
    border-width: 3px;
    border-radius: 12px;
    max-width: 220px;
    font-size: 1em;
    overflow: hidden;
    padding: 0;
    border-radius: .28571429rem;
    box-shadow: 5px 5px rgb(38, 38, 38);
}


.modal-header-image{
    max-width: 100px;
   
}

.iframeBox {
    width: 100%;
    height: 100%;
   
}

.carousel-control-prev,
.carousel-control-next {
    opacity: 1;
    top: 100px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    height: 100px;
    width: 100px;
    outline: black;
    background-size: 100%, 100%;
    border-radius: 50%;
    /*border: 1px solid black;*/
    background-image: none;
    z-index: 100;
}

    .carousel-control-next-icon:after {
        content: '>';
        font-size: 55px;
        color: #E9408A;
        z-index: 100;
    }

    .carousel-control-prev-icon:after {
        content: '<';
        font-size: 55px;
        color: #E9408A;
        z-index: 100;
    }



/*.row {
    margin-right: 0px;
    margin-left:0px;
}*/
.greylink a {
    color: white;
    white-space: nowrap;
}

.greylink a:hover{
    color: white;
}

.greylink a:visited{
    color: white;
}


html {
    overflow-x: hidden;
}
body {
    
    overflow-x: hidden;
    width: 100vw;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
}



.footer-text {
    color: white;
    margin-left: 20px;
    white-space: normal;
}

#hamburger-modal {
    font-size: 16px;
}

#hamburger-modal a{
    color: white;
}
#hamburger-modal a:visited {
    color: white;
}
#hamburger-modal a:hover {
    color: #32C5FF;
}





.team-general {
    color: rgba(255, 255, 255, 0.7);
}

.testimonial-text{
    height: 96px;
    display: none;
}
.circle-pic-team {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray; /* IE 6-9 */
    /*left: 100px;*/
    height: 100%;
    width: 100%;
    display: block;
    background-color: transparent;
}

    .circle-pic-team:hover {
        -webkit-filter: none;
        -moz-filter: none;
        -ms-filter: none;
        filter: none;
    }

.team-name {
    white-space: nowrap;
    color: white;
    font-size: 14px;
    text-align: center;
    line-height: 1.2;
    margin-top: 7px;
    color: rgba(255, 255, 255, 0.7);
}

.team-title {
    white-space: normal;
    color: #32C5FF;
    font-size: 12px;
    text-align: center;
    line-height: 1.1;

}

.team-email {
    font-size: 12px;
    color: white;
    font-style: italic;
    text-align: center;
    
}

    .team-email a {
        color: white;
    }

.team-img-container {
    width: 66px;
    height: 66px;
    border-color: aqua;
    border-style: solid;
    border-width: 3px;
    border-radius: 50%;
    display: inline-block;
    margin: 5px;
}

.team-inline {
    width: 100%;
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 5px;
}

.circle-pic-team {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray; /* IE 6-9 */
    /*left: 100px;*/
    height: 100%;
    width: 100%;
    
    
    display: block;
    background-color: transparent;
}

    .circle-pic-team:hover {
        -webkit-filter: none;
        -moz-filter: none;
        -ms-filter: none;
        filter: none;
        
    }

    .bennett{

    }


.carousel-inner p {
    
    margin-top: 46px;
}

.content4 {
    /* background-color: white;*/
    /*width: 1700px;*/
    /* height: 200px;*/
    z-index: 0;
    background: #323131;
    margin-top: 0px;
    padding-top: 5px;
    color: white;
    font-size: 12px;
}

.carousel-caption {
    color: black;
    top: 142px;

}

.carousel-inner h5 {
    margin-left: 0vw;
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 16px;
    text-align: center;
    
}



.footer-div{
    font-size: 12px;
}

.footer-signin {
    margin-left: 5px;
    margin-right: 5px;
    padding-bottom: 5px;
}

.login-input {
    background: #FFFFFF;
    padding:7px;
    border: 3px solid #32C5FF;
    border-radius: 30.5px;
    width: 200px;
    height: 40px;
}
input::placeholder {
    color:#C0C0C0;
    text-align:center;
}


.getting-started {
    position: relative;
    font-family: Helvetica;
    font-style: normal;
    font-weight: bold;
    /*line-height: 37px;*/
    /*letter-spacing: 1.4909px;*/
    color: rgba(0, 0, 0, 0.85);
    display: inline-block;
    margin-bottom: 50px;
    float: right;
    text-align: left;
}

.mini-icon2 {
    position: relative;
    top: 9px;
    width: 60px;
    height: 60px;
    float: left;
    display: inline-block;
}

.icon-text2 {
    position: relative;
    font-family: Helvetica;
    font-style: normal;
    font-size: 14px;    
    /*line-height: 34px;*/
    /*letter-spacing: 0.98441px;*/
    color: rgba(0, 0, 0, 0.85);
    display: inline-block;
    width: 250px;
    margin-left: 10px;
}


.normal-margin {
    margin-left: 10px;
    margin-right: 10px;
}




.header-login {
    position: fixed;
    right: 10px;
    top: 8px;
    color: black;
    text-decoration: underline;
}



.hamburger {
    cursor: pointer;
    position: relative;
    top: -1.1px;
    height: 12px;
    width: 15px;
    /*z-index: 1001;*/
}

.detachable-header {
    height: 50px;
    width: 100%;
    z-index: 101;
}

.header-logo {
    height: 45px;
    width: 109px;
}

.login {
    font-family: itc-avant-garde-gothic-pro;
    position: absolute;
    /* left: 77%;*/
    top: 5px;
    right: 25px;
    font-size: 20px;
    line-height: 59px;
    letter-spacing: -0.359888px;
    color: #FFFFFF;
}

.logo {
    position: absolute;
    width: 125px;
    left: 25px;
    top: 2vw;
    /*box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);*/
}

.leadingrevenue {
    position: absolute;
    transform: translate(-50%, -50%);
    width: 100%;
    left: 50%;
    top: 18vw;
    font-family: itc-avant-garde-gothic-pro,sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 10px;
    line-height: 3vw;
    /* or 105% */
    text-align: center;
    letter-spacing: 1.55px;
    color: #FFFFFF;
}

.top-homepage-games {
    position: absolute;
    /*transform: translate(-50%, -50%);*/
    width: 100%;
    /*left: 50%;*/
    /*width: 200px;*/
    top: 18vw;
    font-family: itc-avant-garde-gothic-pro,sans-serif;
    font-weight: 500;
    /*font-style: italic;*/
    font-style: normal;
    font-size: 16px;
    line-height: 44px;
    /* or 105% */
    text-align: center;
    letter-spacing: 2.23635px;
    color: #E9408A;
    margin-top: 15px;
}



.counter {
    position: relative;
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 132px;
    text-align: center;
    letter-spacing: 4.15712px;
    color: #32C5FF;
    font-family: itc-avant-garde-gothic-pro;
    bottom: 66px;
}

.powers-over {
    position: relative;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 1.86363px;
    color: rgba(117, 117, 117, 0.85);
    font-family: itc-avant-garde-gothic-pro;
}

.stats-container {
    position: relative;
    transform: translate(-50%, -50%);
    left: 50%;
    width: 100%;
    height: 213px;
    top: 120px;
}

.counter-text {
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 1.86363px;
    color: rgba(0, 0, 0, 0.85);
    font-family: itc-avant-garde-gothic-pro;
    bottom: 100px;
}


.cpmstar-powers {
    height: 150px;
}


.counter-websites {
    bottom: 314px;
}

.counter-websites-number {
    top: 13px;
}

.counter-impressions-number {
    bottom: 135px;
}

.counter-impressions {
    bottom: 372px;
}

.counter-games {
    bottom: 430px;
}

.counter-games-number {
    bottom: 283px;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
    border-color:#E9408A;
}

select:invalid {
    text-align:center;
    color:#C0C0C0;    
}
option:first {
    text-align:center;
    color:#C0C0C0;
}

h1 {
    /* CUTTING EDGE ADVERTI */
    font-family: itc-avant-garde-gothic-pro;
    font-weight: bold;
    font-size: 20px;
    /* or 142% */
    color: rgba(0, 0, 0, 0.85);
}

.content1 {
    /* CPMStar is a real-ti */
    font-family: Helvetica;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    /* or 168% */
    color: rgba(0, 0, 0, 0.85);
}


.smallheader {
    position: relative;
    font-family: Helvetica;
    font-style: normal;
    font-weight: bold;
    /*line-height: 37px;*/
    /*letter-spacing: 1.4909px;*/
    color: rgba(0, 0, 0, 0.85);
    margin-left: 15px;
    display: inline-block;
    float: left;
    line-height: 20px;
    font-size: 18px;
    width: calc(100% - 120px);    
}

.icon-text {
    position: relative;
    font-family: Helvetica;
    font-style: normal;
    font-size: 13px;
    font-weight:500;
    /*line-height: 34px;*/
    /*letter-spacing: 0.98441px;*/
    color: rgba(0, 0, 0, 0.85);
    display: inline-block;
    width: 150px;
    line-height: normal;
}

.icon-text2 {
    position: relative;
    font-family: Helvetica;
    font-style: normal;        
    font-weight:500;
    color: rgba(0, 0, 0, 0.85);
    display: inline-block;
    
    /*line-height: 34px;*/
    /*letter-spacing: 0.98441px;*/
}


.mini-icon {
    position: relative;
    top: 9px;
    width: 60px;
    height: 60px;
    float: left;
    display: inline-block;
}

.icon-margin {
    margin-bottom: 40px;
    padding-right: 10px;
    padding-left: 10px;
    /*height: 160px;*/
    margin-left: 10%;
    width: calc(100% / 2);
}

.pubAdButtons {
    display: none;
}

.pubAdButtons-big {
    display: block;
    margin-top: 25px;
    font-family: itc-avant-garde-gothic-pro,sans-serif;
    font-weight: 300;
    font-style: normal;
    right: 50%;
}

.getstart {
    margin-top: 25px;
}

.contact {
    font-family: itc-avant-garde-gothic-pro;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 43px;
    /* identical to box height */
    letter-spacing: 1.86363px;
    text-decoration-line: underline;
    color: #FFFFFF;
}

.bottom-logo {
    position: relative;
    top: 0px;
    width: 100px;
}

.bottom-header-top {
    border-bottom: solid;
    border-width: 0px;
    border-bottom-width: 2px;
    border-color: rgba(117, 117, 117, 0.85);



}
.footer-input {
    background: #FFFFFF;
    border: 3px solid #32C5FF;
    border-radius: 30.5px;
    width: 75px;
  
    font-size: 12px;

    margin-left: 5px;
    margin-right: 5px;
}

.footer-login-button {
    border-radius: 30.5px;
    background: #32C5FF;
   
    line-height: 0px;
    

}
/*.tech-adv{
    margin-top: 25px;
}*/

@media (min-width:315px) {

    .cacookieinfo {
        font-size: 12px;
    }

    .cookieinfo {
        font-size: 12px;
    }
    .startbutton {
        position: absolute;
        transform: translate(-50%, -50%);
        width: 80px;
        height: 30px;
        left: 50%;
        top: 40vw;
        font-family: itc-avant-garde-gothic-pro,sans-serif;
        font-weight: 300;
        font-style: normal;
        font-size: 15px;
        line-height: 1.3;
        /* or 105% */
        text-align: center;
        letter-spacing: 2.23635px;
        color: #FFFFFF;
    }

    .investbarXbutton {
        position: absolute;
        right: 34px;
        top: -4px;
    }

    .card-on-page-left{
        padding-right: 2px;
    }

    .card-on-page-right {
        padding-left: 2px;
    }



    .modal-card-left {
       padding-right:2px;
    }
    .modal-card-right {
        padding-left: 2px;
    }

    .pubadbutton{
        white-space: nowrap;
    }
    .card li {
        font-family: Helvetica, sans-serif;
        font-style: normal;
        font-size: 11px;
    }

    .card h4{
        font-size: 18px;
    }
    .cheeseburger-collapse {
        font-family: itc-avant-garde-gothic-pro;
        z-index: 1000;
        position: fixed;
        right: 0px;
        top: 48px;
    }

    .cheeseburger-card {
        max-width: 10000vw;
        opacity: .8;
        width: 200px;
        background: grey;
        text-align: right;
        padding-top: 0;
        padding-left: 15px;
        padding-right: 15px;
    }

        .cheeseburger-card li {
            font-family: itc-avant-garde-gothic-pro,sans-serif;
        }

        .cheeseburger-card ul {
            list-style-type: none;
            padding: 0;
            font-size: 14px;
            margin: 0;
        }


    .center-on-big-screen {
        
        margin-left: 10px;
        margin-right: 10px;
        
    }
    .snack1{
        font-size: 12px;
        white-space: nowrap;
    }

    .cookieinfo{
        padding-top: 5px;
        font-size: 12px;
    }

    .signup-input {
        background: #FFFFFF;
        border: 3px solid #32C5FF;
        border-radius: 30.5px;
        width: 175px;
        /*height: 25px;*/
        font-size: 12px;
        vertical-align: middle;
        /*width: 100%;*/
        text-align: center;
        /*margin: 8px 0;*/
        box-sizing: border-box;
    }

    .carousel-inner img {
        left: calc(50% - 60px);
    }

    .icon-field-normal-margin {
        margin-left: 10px;
        margin-right: 10px;
    }


    .icon-text2 {
        font-size: 14px;
        width: 150px;
    }
    .start-head {
        font-size: 22px;
    }
}

@media (min-width:450px) {



    .investbarXbutton {
        position: absolute;
        right: 55px;
        top: -5px;
    }

    .footer-input {
        background: #FFFFFF;
        border: 3px solid #32C5FF;
        border-radius: 30.5px;
        width: 100px;
        height: 30px;
        font-size: 12px;
    }

    .footer-login-button {
        border-radius: 30.5px;
        background: #32C5FF;
        width: 75px;
        height: 30px;
        line-height: 0px;
    }
    .icon-field-normal-margin {
        margin-left: 40px;
        margin-right: 40px;
    }
    .carousel-inner p {
        
        
    }

    .carousel-inner h5 {
        margin-left: 10vw;
        margin-bottom: 40px;
        display: none;
       
    }

    .icon-text {
        font-size: 12px;
        width: 225px;
    }

   

    .testimonial-text {
        font-size: 13px;
        display: block;
        text-align: center;
    }

   
}


@media (min-width: 576px) {

    .investbarXbutton {
        position: absolute;
        right: 60px;
        top: -3px;
      
    }

    .card-on-page-left {
        padding-right: 15px;
    }

    .card-on-page-right {
        padding-left: 15px;
    }
    .leading-span {
        position:relative;
        bottom:14px; 
    }
       .modal-card-left {
        padding-right: 15px;
    }

    .modal-card-right {
        padding-left: 15px;
    }

    .card li {
        font-family: Helvetica, sans-serif;
        font-style: normal;
        font-size: 12px;
    }
    .start-head{
        font-size: 28px;
    }
    .card h4 {
        font-size: 24px;
    }
    .cheeseburger-collapse {
        z-index: 1000;
        position: fixed;
        right: 0px;
        top: 68px;
    }

    .cheeseburger-card {
        opacity: .8;
        width: 180px;
        background: grey;
        text-align: right;
        padding-top: 0;
        padding-left: 15px;
        padding-right: 15px;
    }

    .cheeseburger-card li{
        font-size: 18px;
    }

    .big-mode {
       max-width: 90vw;
    }
    .carousel-inner img {
        left: calc(50% - 60px)
    }
    .main-logo {
        width:200px;
        margin-bottom:28px;
    }

    .signup-input {
        background: #FFFFFF;
        border: 3px solid #32C5FF;
        border-radius: 30.5px;
        width: 250px;
        /*height: 35px;*/
        font-size: 13px;
        margin-bottom: 5px;
       
        vertical-align: middle;
    }


    .footer-input {
        background: #FFFFFF;
        border: 3px solid #32C5FF;
        border-radius: 30.5px;
        width: 120px;
        height: 30px;
        font-size: 12px;
    }

    .footer-login-button {
        border-radius: 30.5px;
        background: #32C5FF;
        width: 75px;
        height: 30px;
        line-height: 0px;
    }

    .footer-text {
        color: white;
        margin-left: 20px;
        white-space: nowrap;
    }
    .carousel-inner h5 {
        margin-left: 10vw;
        margin-bottom: 40px;
        font-size: 20px;
    }

    #hamburger-modal {
        font-size: 20px;
    }


    .content4 {
        /* background-color: white;*/
        /*width: 1700px;
        height: 200px;*/
        z-index: 0;
        background: #323131;
        font-size: 12px;
    }
    .login-input {
        background: #FFFFFF;
        border: 3px solid #32C5FF;
        border-radius: 30.5px;
        width: 300px;
        height: 40px;
    }

    .normal-margin {
        margin-left: 25px;
        margin-right: 25px;
    }

    .carousel-inner p{

    }
    .startbutton {
        position: absolute;
        transform: translate(-50%, -50%);
        width: 15vw;
        height: 4.5vw;
        left: 50%;
        top: 40vw;
        font-family: itc-avant-garde-gothic-pro,sans-serif;
        font-weight: 300;
        font-style: normal;
        font-size: 3vw;
        line-height: 1;
        /*or 105% */
        text-align: center;
        letter-spacing: 2.23635px;
        color: #FFFFFF;
    }

    .hamburger {
        cursor: pointer;
        position: relative;
        top: -1.1px;
        height: 20px;
        width: 25px;
        /*z-index: 1000;*/
    }

    .detachable-header {
        height: 75px;
        width: 100%;
    }

    .header-login {
        position: fixed;
        right: 15px;
        top: 17px;
        color: black;
        font-size: 20px;
        text-decoration: underline;
    }

    .login {
        font-family: itc-avant-garde-gothic-pro;
        position: absolute;
        /* left: 77%;*/
        top: 17px;
        right: 30px;
        font-size: 20px;
        line-height: 59px;
        letter-spacing: -0.359888px;
        color: #FFFFFF;
    }

    .logo {
        position: absolute;
        width: 150px;
        left: 25px;
        top: 17px;
        /*box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);*/
    }


    .header-logo {
        position: fixed;
        height: 55px;
        width: 133px;
        top: 9px;
        left: 10px;
    }



    .leadingrevenue {
        position: absolute;
        transform: translate(-50%, -50%);
        width: 50%;
        left: 50%;
        top: 14vw;
        font-family: itc-avant-garde-gothic-pro,sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 2vw;
        line-height: 2vw;
        /* or 105% */
        text-align: center;
        letter-spacing: 1.55px;
        color: #FFFFFF;
    }

    .top-homepage-games {
        margin-top: 40px;
        position: absolute;
        transform: translate(-50%, -50%);
        width: 100%;
        left: 50%;
        /* width: 200px;*/
        top: 18vw;
        font-family: itc-avant-garde-gothic-pro,sans-serif;
        font-weight: 500;
        /*font-style: italic;*/
        font-size: 2.5vw;
        line-height: 2.5vw;
        /* or 105% */
        text-align: center;
        letter-spacing: 2.23635px;
        color: #E9408A;
    }



    .counter {
        position: relative;
        font-style: normal;
        font-weight: 500;
        font-size: 50px;
        line-height: 132px;
        text-align: center;
        letter-spacing: 4.15712px;
        color: #32C5FF;
        font-family: itc-avant-garde-gothic-pro;
        bottom: 50px;
    }

    .powers-over {
        position: relative;
        font-style: normal;
        font-weight: 500;
        font-size: 20px;
        line-height: 42px;
        text-align: center;
        letter-spacing: 1.86363px;
        color: rgba(117, 117, 117, 0.85);
        font-family: itc-avant-garde-gothic-pro;
    }

    .stats-container {
        position: relative;
        transform: translate(-50%, -50%);
        left: 50%;
        width: 100%;
        height: 55px;
        top: 48px;
    }

    .counter-text {
        font-style: normal;
        font-weight: 500;
        font-size: 35px;
        line-height: 50px;
        text-align: center;
        letter-spacing: 1.86363px;
        color: rgba(0, 0, 0, 0.85);
        font-family: itc-avant-garde-gothic-pro;
        bottom: 95px;
    }

    .cpmstar-powers {
        height: 150px;
    }


    .counter-websites {
        bottom: 300px;
    }

    .counter-websites-number {
        top: 13px;
    }

    .counter-impressions-number {
        bottom: 135px;
    }

    .counter-impressions {
        bottom: 366px;
    }

    .counter-games {
        bottom: 432px;
    }

    .counter-games-number {
        bottom: 283px;
    }

    .cutting-edge {
        margin-top: 50px;
        margin-bottom: 40px;
    }

    h1 {
        /* CUTTING EDGE ADVERTI */
        font-family: itc-avant-garde-gothic-pro;
        font-weight: bold;
        font-size: 29px;
        line-height: 29px;
        /* or 142% */
        letter-spacing: 2.39609px;
        color: rgba(0, 0, 0, 0.85);
    }

    .content1 {
        /* CPMStar is a real-ti */
        font-family: Helvetica;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 24px;
        /* or 168% */
        letter-spacing: 1.5px;
        color: rgba(0, 0, 0, 0.85);
    }

    .icon-text {
        position: relative;
        font-family: Helvetica;
        font-style: normal;
        font-size: 12px;
        /*line-height: 34px;*/
        /*letter-spacing: 0.98441px;*/
        color: rgba(0, 0, 0, 0.85);
        display: inline-block;
        width: 150px;
    }

    .icon-text2 {
        position: relative;
        font-family: Helvetica;
        font-style: normal;
        font-size: 14px;
        /*line-height: 34px;*/
        /*letter-spacing: 0.98441px;*/
        color: rgba(0, 0, 0, 0.85);
        display: inline-block;
        width: 129px;
    }



    .icon-margin {
        margin-bottom: 40px;
        padding-right: 10px;
        padding-left: 10px;
        /*height: 160px;*/
        margin-left: 0;
        width: calc(100% / 2);
    }

    .pubAdButtons {
        display: block;
        font-family: itc-avant-garde-gothic-pro,sans-serif;
        font-weight: 300;
        font-style: normal;
    }

    .pubAdButtons-big {
        display: none;
    }

    .josh {
        text-align: right;
    }

    .susie {
        text-align: left;
    }
}




@media (min-width: 768px) {

    .cacookieinfo{
        font-size: 15px;
    }

    .cookieinfo {
        font-size: 15px;
    }

    .startbutton {
        position: absolute;
        transform: translate(-50%, -50%);
        width: 15vw;
        height: 4.5vw;
        left: 50%;
        top: 40vw;
        font-family: itc-avant-garde-gothic-pro,sans-serif;
        font-weight: 300;
        font-style: normal;
        font-size: 3vw;
        line-height: 1.2;
        /*or 105% */
        text-align: center;
        letter-spacing: 2.23635px;
        color: #FFFFFF;
    }

    .modal-card-left {
        padding-right: 30px;
    }

    .modal-card-right {
        padding-left: 30px;
    }
    .cheeseburger-card {
        opacity: .8;
        width: 200px;

        background: grey;
        text-align: right;
        padding-top: 0;
        padding-left: 15px;
        padding-right: 15px;
    }

        .cheeseburger-card li {
            font-size: 22px;
        }


    .card-on-page-left {
        padding-right: 30px;
    }

    .card-on-page-right {
        padding-left: 30px;
    }

    .snack1 {
        font-size: 15px;
        white-space: nowrap;
    }


    .footer-signin {
        margin-left: 50px;
        margin-right: 50px;
    }
    .footer-input {
        background: #FFFFFF;
        border: 3px solid #32C5FF;
        border-radius: 30.5px;
        width: 150px;
        height: 30px;
        font-size: 12px;
    }
    .circle-pic-team {
        filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        filter: grayscale(100%);
        filter: gray; /* IE 6-9 */
        /*left: 100px;*/
        height: 100%;
        width: 100%;
        display: block;
        background-color: transparent;
    }

        .circle-pic-team:hover {
            -webkit-filter: none;
            -moz-filter: none;
            -ms-filter: none;
            filter: none;
        }
        
    .team-name {
        white-space: nowrap;
        color: white;
        font-size: 14px;
        text-align: center;        
        margin-top: 7px;
    }

    .team-title {
        white-space: nowrap;
        color: #32C5FF;
        font-size: 12px;        
        text-align: center;
    }

    .team-email {
        font-size: 12px;
        color: white;
        font-style: italic;
        text-align: center;
    }

        .team-email a {
            color: white;
        }

    .team-img-container {
        width: 88px;
        height: 88px;
        border-color: aqua;
        border-style: solid;
        border-width: 3px;
        border-radius: 50%;
        display: inline-block;
        margin: 5px;
    }

    .team-inline {
        width: 100%;
        text-align: center;
        margin-left: 20px;
        margin-right: 20px;
        margin-bottom: 5px;
    }

    .bottom-logo {
        position: relative;
        top: 0px;
        width: 120px;
    }

    .cutting-edge {
        margin-top: 0px;
    }

    .leadingrevenue {
        position: absolute;
        transform: translate(-50%, -50%);
        width: 50%;
        left: 50%;
        top: 14vw;
        font-family: itc-avant-garde-gothic-pro,sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 2vw;
        line-height: 2vw;
        /* or 105% */
        text-align: center;
        letter-spacing: 1.55px;
        color: #FFFFFF;
    }

    .icon-margin {
        margin-bottom: 75px;
        /*padding-right: 30px;
        padding-left: 30px;*/
        height: 125px;
        width: calc(100% / 2);
    }

    .icon-text {
        font-size: 12px;
        width: 118px;
    }

    .icon-text2 {
        font-size: 13px;
        width: calc(100% - 120px);
    }

    .counter {
        position: relative;
        font-style: normal;
        font-weight: 500;
        font-size: 100px;
        line-height: 132px;
        text-align: center;
        letter-spacing: 4.15712px;
        color: #32C5FF;
        font-family: itc-avant-garde-gothic-pro;
        top: -15px;
    }

    .powers-over {
        position: relative;
        font-style: normal;
        font-weight: 500;
        font-size: 35px;
        line-height: 42px;
        text-align: center;
        letter-spacing: 1.86363px;
        color: rgba(117, 117, 117, 0.85);
        font-family: itc-avant-garde-gothic-pro;
    }

    .stats-container {
        position: relative;
        transform: translate(-50%, -50%);
        left: 50%;
        width: 100%;
        height: 55px;
        top: 48px;
    }


    .counter-text {
        font-style: normal;
        font-weight: 500;
        font-size: 35px;
        line-height: 42px;
        text-align: center;
        letter-spacing: 1.86363px;
        color: rgba(0, 0, 0, 0.85);
        font-family: itc-avant-garde-gothic-pro;
        top: -20px;
    }

    .cpmstar-powers {
        height: 300px;
    }

    .pubAdButtons-big {
        display: none;
    }

    .content1 {
        /* CPMStar is a real-ti */
        font-family: Helvetica;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 30px;
        /* or 168% */
        letter-spacing: 1.8px;
        color: rgba(0, 0, 0, 0.85);
    }

    .josh {
        text-align: right;
        right: 2vw;
    }

    .susie {
        text-align: left;
        left: 2vw;
    }
}

@media (min-width:900px) {

   

    .cheeseburger-card {
        opacity: .8;
        width: 275px;
        background: grey;
        text-align: right;
        padding-top: 0;
        padding-left: 15px;
        padding-right: 15px;
    }

        .cheeseburger-card li {
            font-size: 28px;
        }
    .card-on-page-left {
        padding-right: 60px;
    }

    .card-on-page-right {
        padding-left: 60px;
    }
    .testimonial-text {
        font-size: 16px;
        display: block;
    }
    .footer-signin {
        margin-left: 100px;
        margin-right: 100px;
    }
    .main-logo{

        width: 314px;
    }
    .top-homepage-games{
        margin-top: 75px;
    }

}
select {
    text-align: center;
    text-align-last: center;
    -moz-text-align-last: center;
    
}
.cover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.95;
    background: rgb(56, 56, 56);
    z-index: 50;
    display: none;
}


@media (min-width: 992px) {
    .icon-text {
        font-size: 12px;
        width: 200px;
    }
}


@media (min-width: 1200px) {


    .josh {
        text-align: right;
        right: 3.5vw;
    }

    .susie {
        text-align: left;
        left: 3.5vw;
    }

    .startbutton {
        position: absolute;
        transform: translate(-50%, -50%);
        width: 15vw;
        height: 4.5vw;
        left: 50%;
        top: 40vw;
        font-family: itc-avant-garde-gothic-pro,sans-serif;
        font-weight: 300;
        font-style: normal;
        font-size: 3vw;
        line-height: 1.5;
        /*or 105% */
        text-align: center;
        letter-spacing: 2.23635px;
        color: #FFFFFF;
    }
    .modal-card-left {
        padding-right: 90px;
    }

    .modal-card-right {
        padding-left: 90px;
    }
    .card-on-page-left {
        padding-right: 90px;
    }

    .card-on-page-right {
        padding-left: 90px;
    }
    .main-logo {
        margin-bottom:63px;
        width: 400px;
    }

    .leading-span{
        position:relative;
        bottom:30px;
    }

    .big-mode {
        max-width: 1100px;
    }
    .icon-field-normal-margin {
        margin-left: auto;
        margin-right: auto;
    }
    .center-on-big-screen {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0px;
        padding-right: 0px;
    }

    .icon-text {
        font-size: 17px;
        width: 300px;
    }

    .icon-text2 {
        font-size: 14px;
        width: 200px;
    }
}


.modal-content {
   /* top: 114px;*/
    width: 100vw;
}

#login-modal {
    font-family: itc-avant-garde-gothic-pro,sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
}


.signup-modal {
    font-family: itc-avant-garde-gothic-pro,sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
}


#start-modal {
    font-family: itc-avant-garde-gothic-pro,sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
}



.login-button {
    border-radius: 30.5px;
    background: #32C5FF;
    width: 150px;
}

.signup-row div{
    margin-top: 2px;
    margin-bottom: 2px;
}

.login-footer {
    font-family: itc-avant-garde-gothic-pro,sans-serif;
    font-weight: 300;
    font-style: normal;
    color: white;
}

.tech-box {
}

.static-header {
    position: relative;
    height: 250px;
}





img {
    max-width: 100%;
    height: auto;
}




.pubadbutton {
    white-space: nowrap;
    /*left: 50%;*/
    font-family: itc-avant-garde-gothic-pro,sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 14px;
    line-height: 22px;
    /* or 105% */
    text-align: center;
    letter-spacing: 2.23635px;
    color: #FFFFFF;
}




.fading-row {
    height: 700px;
}





div {
    position: relative;
}


.rw-words-1 p {
    /*position: absolute;*/
    /*left: 50%;
    margin-left: calc(50% - 224px);*/
    opacity: 0;
    overflow: hidden;
    -webkit-animation: rotateWord 15s linear infinite 0s;
    -ms-animation: rotateWord 15s linear infinite 0s;
    animation: rotateWord 15s linear infinite 0s;
}

    .rw-words-1 p:nth-child(2) {
        -webkit-animation-delay: 3s;
        -ms-animation-delay: 3s;
        animation-delay: 3s;
    }

    .rw-words-1 p:nth-child(3) {
        -webkit-animation-delay: 6s;
        -ms-animation-delay: 6s;
        animation-delay: 6s;
    }

    .rw-words-1 p:nth-child(4) {
        -webkit-animation-delay: 9s;
        -ms-animation-delay: 9s;
        animation-delay: 9s;
    }

    .rw-words-1 p:nth-child(5) {
        -webkit-animation-delay: 12s;
        -ms-animation-delay: 12s;
        animation-delay: 12s;
    }


@-webkit-keyframes rotateWord {
    0% {
        opacity: 0;
        -webkit-transform: translateX(0px);
    }

    8% {
        opacity: 1;
        -webkit-transform: translateX(0px);
    }

    19% {
        opacity: 1;
        -webkit-transform: translateX(0px);
    }

    25% {
        opacity: 0;
        -webkit-transform: translateX(0px);
    }

    100% {
        opacity: 0;
    }
}

@-ms-keyframes rotateWord {
    0% {
        opacity: 0;
        -ms-transform: translateX(0px);
    }

    8% {
        opacity: 1;
        -ms-transform: translateX(0px);
    }

    19% {
        opacity: 1;
        -ms-transform: translateX(0px);
    }

    25% {
        opacity: 0;
        -ms-transform: translateX(0px);
    }

    100% {
        opacity: 0;
    }
}

@keyframes rotateWord {
    0% {
        opacity: 0;
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }

    8% {
        opacity: 1;
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }

    19% {
        opacity: 1;
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }

    25% {
        opacity: 0;
        -webkit-transform: translateX(00px);
        transform: translateX(0px);
    }

    100% {
        opacity: 0;
    }
}



.smallheader2 {
    position: relative;
    font-family: Helvetica;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    /*line-height: 37px;*/
    /*letter-spacing: 1.4909px;*/
    color: rgba(0, 0, 0, 0.85);
    margin-left: 15px;
    display: inline-block;
    float: left;
    width: calc(100% - 80px);
}











.mode-text {
    position: relative;
    font-family: Helvetica;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    /*line-height: 34px;*/
    /*letter-spacing: 0.98441px;*/
    color: white;
    margin-left: 30px;
    margin-right: 30px;
}


.content2 {
    padding-top: 30px;
    background-color: #F6F6F6;
    /*width: 1651px;
    height: 950px;*/
}

.content3 {
    background-color: #F6F6F6;
    /*width: 1651px;*/
    height: 400px;
    z-index: 19;
 
}


.computer {
    width: 100%;
}

.indented {
    margin-left: 15px;
    margin-right: 15px;
}




.star {
    position: absolute;
    top: 2900px;
    left: 850px;
    width: 50%;
    height: 50%;
    z-index: -10;
}





.testimonial {
    font-family: Helvetica;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 47px;
    /* identical to box height, or 168% */
    letter-spacing: 1.86363px;
    color: rgba(0, 0, 0, 0.85);
}

.testimonial-author {
    position: relative;
    left: 200px;
    font-family: Helvetica;
    font-style: italic;
    font-weight: 500;
    font-size: 20px;
    line-height: 47px;
    /* identical to box height, or 168% */
    letter-spacing: 1.86363px;
    color: rgba(0, 0, 0, 0.85);
}


.circle-pic {
    /*left: 100px;*/
    height: 120px;
    width: 120px;
    /*border-color: aqua;
    border-style: solid;
    border-width: 3px;*/
    /*border-radius: 50%;*/
    display: inline-block;
    background-color: transparent;
    position: absolute;
}

.scroll-left {
    position: relative;
    bottom: 75px;
    left: 50px;
}

.scroll-right {
    position: relative;
    bottom: 75px;
    left: 100px;
}

.more-margin {
    margin-left: 30px;
    margin-right: 30px;
}






/*@media (min-width:666px) {
        .icon-margin {
            margin-bottom: 75px;
            padding-right: 30px;
            padding-left: 30px;
            height: 125px;
            width: 210px;
        }
    }*/






.rw-words-2 p {
    position: relative;
    opacity: 0;
    overflow: hidden;
    -webkit-animation: rotateWord2 12s linear infinite 0s;
    -ms-animation: rotateWord2 12s linear infinite 0s;
    animation: rotateWord2 12s linear infinite 0s;
}

    .rw-words-2 p:nth-child(2) {
        -webkit-animation-delay: 4s;
        -ms-animation-delay: 4s;
        animation-delay: 4s;
    }

    .rw-words-2 p:nth-child(3) {
        -webkit-animation-delay: 8s;
        -ms-animation-delay: 8s;
        animation-delay: 8s;
    }

    .rw-words-2 p:nth-child(4) {
        -webkit-animation-delay: 12s;
        -ms-animation-delay: 12s;
        animation-delay: 12s;
    }

@-webkit-keyframes rotateWord2 {
    0% {
        opacity: 0;
        -webkit-transform: translateX(0px);
    }

    8% {
        opacity: 1;
        -webkit-transform: translateX(0px);
    }

    19% {
        opacity: 1;
        -webkit-transform: translateX(0px);
    }

    25% {
        opacity: 0;
        -webkit-transform: translateX(0px);
    }

    100% {
        opacity: 0;
    }
}

@-ms-keyframes rotateWord2 {
    0% {
        opacity: 0;
        -ms-transform: translateX(0px);
    }

    8% {
        opacity: 1;
        -ms-transform: translateX(0px);
    }

    19% {
        opacity: 1;
        -ms-transform: translateX(0px);
    }

    25% {
        opacity: 0;
        -ms-transform: translateX(0px);
    }

    100% {
        opacity: 0;
    }
}

@keyframes rotateWord2 {
    0% {
        opacity: 0;
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }

    8% {
        opacity: 1;
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }

    19% {
        opacity: 1;
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }

    25% {
        opacity: 0;
        -webkit-transform: translateX(00px);
        transform: translateX(0px);
    }

    100% {
        opacity: 0;
    }
}

.background1 {
    background-image: url("/images/newsite/background.png");
    background-position: center;
    width: 100vw;
    /*height: 1041px;*/
}


@media (min-width:315px)
{
    .hacky{
        display:none;
    }
}

@media (min-width:370px)
{
    .hacky{
        display:inline;
    }
}

.word1 {
    white-space: nowrap; 
    position: absolute;
}

.word2 {
    white-space: nowrap;
    position: absolute;
}

.word3 {
    white-space: nowrap;
    position: absolute;
}

.word4 {
    white-space: nowrap;
    position: absolute;
}

.word5 {
    white-space: nowrap;
    position: absolute;
}

/*internet explorer 10+ hacks*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) and (min-width: 315px) {

    .iecard {
        width: 139px;
    }

    .iepubadbutton {
        width: 100px;
        font-size: 10px;
        letter-spacing: 1.5px;
    }

    .modal-card-left {
        right: 139px;
    }

    .card-on-page-left {
        right: 139px;
    }

    .ie-word1 {
       left: 0px;
       right: 0px;
    }

    .ie-word2 {
        left: 0px;
        right: 0px;
    }

    .ie-word3 {
        left: 0px;
        right: 0px;
    }

    .ie-word4 {
        left: 0px;
        right: 0px;
    }

    .ie-word5 {
        left: 0px;
        right: 0px;
    }
    

}

@media (min-width: 370px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    .iecard {
        width: 160.5px;
    }

    .iepubadbutton {
        width: 120px;
        font-size: 12px;
        letter-spacing: 1.8px;
    }

    .modal-card-left {
        right: 160.5px;
    }

    .card-on-page-left {
        right: 160.5px;
    }
}

@media (min-width: 576px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    .iecard {
        width: 180px;
    }

    .iepubadbutton {
        width: 135px;
        font-size: 14px;
        letter-spacing: 2.2px;
    }

    .modal-card-left {
        right: 180px;
    }

    .card-on-page-left {
        right: 180px;
    }

    .ie-word1 {
        position: absolute;
        left: 0px;
        right: 0px;
        font-size: 2.5vw;
    }

    .ie-word2 {
        position: absolute;
        left: 0px;
        right: 0px;
        font-size: 2.5vw;
    }

    .ie-word3 {
        position: absolute;
        left: 0px;
        right: 0px;
        font-size: 2.5vw;
    }
}

